.list-group.panel>.list-group-item{
	color: white;
	background-color: #00833C;
	border-top: 2px solid white;
}
.list-group.panel>.list-group-item:hover{
	color: White; /*background-color: Fuchsia;*/
	background-color: #EC0928;
}

a.list-group-item{
    color:black;
    background-color:white;
}
a.list-group-item:hover{
    color:black;
    background-color:lightgray;
}

.descripBloqueArt a {
	text-transform: uppercase;
	/*text-decoration:;
color:;*/
}

.articuloDatos {
	text-align: justify; /*color:;*/
}

.articuloDatos h4 {
	/*color:;*/
}

.encabezadoArticulo{
	/*color:;
	background-color:;
	border-left:;
	border-right:;
	border-bottom:;
	border-top:;
	font-size:;
	text-decoration:;
	border-spacing:;*/
	
}
.encabezadoArticulo2{
/*color:;*/

}

.alert-info{
	background-color:transparent;
	border:0px;
	color:#555;
}

.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
	background-color: red;
}
.articuloPrecioBox2{
	height:45px;
}
.articuloPrecio1{
	font-size: 50px;
	font-size: 80px;
	font-family: Impact;
	color: #00833C;
}
.articuloPrecio2{
	font-size: 70px;
	font-size: 50px;
	font-family: Impact;
	font-weight: normal;
	color: red;
	outline-width: medium;
}
.articuloPrecio2 p{
line-height: 30px;
line-height: 12px;
}
.tituloArticulo{
	font-size: 25px;
	font-weight: bold;
	color: Black;
	text-transform: uppercase;
}
.codigoArticulo{
	font-size: 15px;
	font-style: italic;
	color: Black;
}
	body, h1, h2, h3, h4, h5, h6,
	.button, input[type="button"], input[type="submit"],
	input[type="tel"],input[type="text"], input[type="password"], input[type="email"], textarea, select, button {
		font-family: "PT Sans Bold", "Arial Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 16px;
	}

.boxPrecioArticulo {
	/*font-family: Calibri Bold;*/
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	margin-top: 2px;
	z-index: 9998;
	background-color: transparent;
	text-align: left;
	color: red;
	font-size: xx-large;
	margin: 0px -15px 0px -15px;
	height:45px;
}
.boxPrecioArticulo div{
	background-color: transparent;
	font-weight: normal;
	width: auto;
	font-size: xx-large;
}
.articuloCaracteristicas {
	overflow: hidden;
	height:50px;
}

.articuloCaracteristicas img {
	width:60%;
}

.boxTitulo {
	font-size: 14px;
	line-height:1.3;
}

.articuloMouseOverCapa {
	border-color: #00833C;
	border-width: 2px;
	border-style:solid;
	height:130px;
	width:130px;
	background-color: transparent;
	margin-left: 10px;
	border-radius: 4px;
}

.articuloMouseOverCapa:hover {
	border-color: red;
}

.articuloMouseOverCapa img{
	max-height: 100%;
	margin: 0 auto;
}

.colorVerde,.colorVerde:hover{
	color:#00833C;
}
.colorRojo,.colorRojo:hover{
	color:red;
}

.mayusculas {
	text-transform: uppercase;
}

.minusculas {
	text-transform: lowercase;
}

.tamanoBusquedas{
	font-size:15px;
}
.tamanoFranquicia{
	font-size:22px;
	font-weight: bold;
}

.puntoRGSelected {
	background-color: Chartreuse;
	color: white;
	border-color: red;
	border-width: 1px;
}